/*--------------------------------index--------------------------------------*/
#head{
	text-align:right;
	border-bottom:1px solid #d9d9d9;
	height:25px;
	line-height:25px;
	padding:0 10px 0 5px;	
	}
#head a{
	color:#333;
	text-decoration:none;
	}	
#head .site{
	margin-right:5px;	
	}
#head .userDialogBox{
	display: inline-block;
	*display: inline;
	*zoom:1;
	position: relative;
	}	
#head .alink{ 
	color:#016dbd;
	}
#head .alink:hover{ 
	text-decoration: underline;
	}			
#head .userName{
	cursor: pointer;
	padding-right: 12px;
	margin-right: 5px;
	background: url(../images/arrow_black.gif) no-repeat right center;
	}
.userDialog{
	position: absolute;
	z-index: 3;
	border: 1px solid #d9d9d9;
	padding:5px 19px;
	background: #FFF;
	right: 125px;
	top: 25px;
	display: none;
	_width:55%;
	}
.userDialog a{
	display: block;
	line-height: 24px;
	}					
.loginDialogBox{
	position: absolute;
	z-index: 3;
	border: 1px solid #d9d9d9;
	padding:19px;
	background: #FFF;
	right: 20px;
	top: 25px;
	width: 226px;
	display: none;
	}
.loginDialogBox .triangle{
	display: block;
	position: absolute;
	width: 10px;
	height: 7px;
	top: -7px;
	right: 23px;
	background: url(../images/loginBtn.gif) no-repeat -154px -8px;
	z-index: 3;
	}	
.loginDialogBox .inputBox{
	margin-bottom: 10px;
	}	
.loginDialogBox .userName,
.loginDialogBox .password{
	width: 210px;
	padding: 7px;
	border: 1px solid #cacaca;
	-webkit-box-shadow: inset 0 1px 2px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.2);
	}
.loginDialogBox .forgetPw,
.loginDialogBox .loginBtn{
	display:inline-block;
	height: 30px;
	line-height: 30px;
	}		
.loginDialogBox .loginBtn{
	float: right;
	border: medium none;
	background: url(../images/loginBtn.gif) no-repeat;
	cursor: pointer;
	color: #FFF;
	width: 67px;
	text-align: center;
	text-decoration: none;
	}	
.loginDialogBox .loginBtn:hover{
	background: url(../images/loginBtn.gif) no-repeat 0 -40px;
	color: #FFF;
	}	
.loginDialogBox label.title{
	line-height: 20px;
	display: block;
	}
#popup_remember{
	position: relative;
	top: 2px;  
	}
.toggleBlock{
	display: block;
	}
.main{
	margin:0 auto;
	width:1000px;
	position:relative;
	}
.topMain{
	padding: 70px 0 50px;
	border-bottom: 1px solid #f0f0f0;
	background: #fdfdfd;
	}
.bottomMain{
	padding: 10px 0 50px;
	border-top: 1px solid #f9f9f9;
	}			
#logo{
	text-align:center;
	margin-bottom:50px;	
	}
.search{
	padding: 0 183px;
	}	
.search .search_tab{
	position:relative;	
	}		
.search .search_tab a{
	display:inline-block;
	padding:0px 8px;
	height:24px;
	line-height:24px;
	position:relative;
	top:2px;	
	}
.search .search_tab a img{
	width: 119px;
	height: 22px;
	}	
.search .search_tab .current{
	background:#0068b3;
	color:#FFF;	
	}
.search .search_input{
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	width:634px;
	position:relative;
	}
.search .search_input .importing{
	position:relative;
	top:0;
	padding:6px 10px;
	font-size:14px;
	width:517px;
	border:2px solid #0068b3;
	color:#aaa;
	margin:0;
	float: left;
	}
.search .searchSort .importing{
	padding: 6px 10px 6px 95px;
	width: 432px;
	}
.search .search_input .search_btn{
	display:inline-block;
	height:32px;
	line-height: 32px;
	padding: 0 28px;
	cursor:pointer;
	background:#0065af;
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	float: right;
	border:medium none;
	width: 86px;
	text-align: center;
	overflow:hidden;
	background: url(../images/searchBg.jpg) no-repeat;
	}	
.searchBtnBox{
	position: relative;
	}	
.searchBtnBox .Btn{
	z-index: 2;
	position: relative;
	top: 16px;
	right: 0px;
	padding: 0 12px 0 35px;
	}
.searchBtnBox .stress {
	position: absolute;
	display: block;
	left: -4px;
	top: 12px;
	width: 106px;
	height: 40px;
	background: url(../images/stress.gif) no-repeat;
	}		
.hot_word{
	margin:10px 0;
	width: 476px;
	}
.hot_word_padding{
	padding-left:65px;
	}
.hot_word .title{
	margin-left: -65px;
	display: inline-block;
	width: 65px;
	}		
.hot_word a{
	margin-right:10px;	
}
.meunList{
	padding: 0px 0 10px;
	}
.meunList li{
	float: left;
	padding: 0 0 0 70px;
	width:230px;
	position: relative; 
	margin: 50px 0 0 33px;
	_display: inline;
	_zoom:1; 
	}
.meunList li .Link{
	text-decoration: none;
	}	
.meunList li h3{
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	font-size: 14px;
	color: #666;
	cursor: pointer;
	}	
.meunList li .Txt{
	color: #666;
	padding:0 0 7px 5px;
	_padding:0 0 6px 5px;
	border-bottom: 1px solid #ececec;
	height: 68px;
	line-height: 18px;
	overflow: hidden;
	cursor: pointer;
	}		
.meunList li i{
	display:block;
	width: 54px;
	height: 54px;
	left: 10px;
	top: 0px;
	position: absolute;
	cursor: pointer;
	background: url(../images/listBg.png) no-repeat; 
	}
.meunList li .Icon-2{
	background-position: 0 -54px;
	}
.meunList li .Icon-3{
	background-position: 0 -108px;
	}
.meunList li .Icon-4{
	background-position: 0 -162px;
	}
.meunList li .Icon-5{
	background-position: 0 -216px;
	}
.meunList li .Icon-6{
	background-position: 0 -270px;
	}
.meunList li .Icon-7{
	background-position: 0 -324px;
	}	
.meunList li .Icon-8{
	background-position: 0 -378px;
	}		
.meunList .current h3{
	color: #1f9dec;
	}	
.meunList .current .Icon-1{
	background-position: 100% 0px;
	}	
.meunList .current .Icon-2{
	background-position: 100% -54px;
	}
.meunList .current .Icon-3{
	background-position: 100% -108px;
	}
.meunList .current .Icon-4{
	background-position: 100% -162px;
	}
.meunList .current .Icon-5{
	background-position: 100% -216px;
	}
.meunList .current .Icon-6{
	background-position: 100% -270px;
	}
.meunList .current .Icon-7{
	background-position: 100% -324px;
	}
.meunList .current .Icon-8{
	background-position: 100% -378px;
	}		
.slideBox{
	position: relative;
	width: 1000px;
	height: 360px;
	overflow: hidden;
	}
.slideBox .slideMain{
	width: 3000px;
	height: 330px;
	position:relative;
	}		
.slideBox .slide_img{
	float: left;
	width: 1000px;
	height: 330px;
	}	
.slideBox .currentSlide{
	display: block;
	}
.imgs_lamp em{
	display:inline-block;
	width: 16px;
	height: 16px;
	background: url(../images/icon-1.png) no-repeat 0 -184px; 
	margin: 5px 5px 0 0;
	cursor: pointer;
	*display: inline;
	*zoom:1;
	}
.imgs_lamp em.current{
	background-position:  -20px -184px;
	}																		
.autoBox{
	width:1000px;
	margin:0 auto;
	position: relative;
	}
.loginPageHead{
	height: 81px;
	background: url(../images/loginPageBg.jpg) repeat-x;
	}
.loginPageHead .loginLogo{
	position: relative;
	top: 22px;
	}
.loginPageHead .loginLogo img{
	width: 184px;
	height: 35px;
	}
.loginPageHead .loginTitle{
	position:relative;
	top: 17px;
	font-size: 20px;
	padding-left: 5px;
	}
.aloneAutoBox{
	padding: 45px 0 90px 0;
	}		 
.loginPageL{
	width: 500px;
	float: left;
	border-right: 1px dashed #ddd;
	padding: 75px 0 0 105px;
	}
.loginPageR{
	width: 370px;
	float: right;
	}
.registerNow{
	text-align: center;
	position:relative;
	top: 125px;
	}
.loginMainBox .aloneRow{
	width: 273px;
	}		
.row{
	margin-bottom: 20px;
	padding-left: 75px;
	}
.row a,
.row input,
.row label,
.row img,
.row strong{
	vertical-align: middle;
	}	
.row label.titleName{
	margin-left: -70px;
	padding:10px 5px 10px 0;
	display: inline-block;
	width: 70px;
	text-align: right;
	font-size: 14px;
	}
.row .inputBox{
	padding:11px 0 11px 11px;
	width: 256px;
	border: 1px solid #c8c8c8;
	-webkit-box-shadow: inset 0 1px 2px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.2);
	}
.row .error{
	color: #f00;
	display: inline-block;
	padding:9px 0 10px 5px;
	}
.row .infoPrompt{
	padding: 7px 0 20px 9px;
	}	
.row .inputError{
	border: 1px solid #f00;
	}	
.row .btnIcon{
	display:inline-block;
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	margin-left: 9px;
	}	
.row .aloneText{
	width:100px;
	}
.row .verificationImg{
	height: 40px;
	overflow: hidden;
	cursor: pointer;
	}
.row .phoneNumber{
	font-size: 20px;
	}
.loginPageL .row .loginBtn{
	width:116px; 
	background: url(../images/loginBtn.gif) no-repeat 0 -92px;
	}
.loginPageL .row .loginBtn:hover{
	background: url(../images/loginBtn.gif) no-repeat 0 -144px;
	}
.registerStep{
	padding: 35px 0 0 0 ;
	}
.registerStep .stepBox{
	border-bottom: 1px solid #eee;
	text-align: center;
	margin-bottom: 40px;
	padding-bottom: 19px;
	}	
.registerStep .stepBox span{
	padding: 0 45px;
	color: #999;
	font-size: 18px;
	}
.registerStep .stepBox .current{
	color: #f00;
	}
.infoBox{
	position: relative;
	left: 33.2%;
	}	
.infoBox .verification{
	width: 156px;
	background: url(../images/loginBtn.gif) no-repeat 0 -196px;
	border:none;
	}	
.infoBox .verification:hover{
	background-position: 0 -248px;
	}	
.infoBox .noticeTitle{
	font-size: 14px;
	margin-bottom: 15px;
	}	
.infoBox .reacquire{
	width: 114px;
	background: url(../images/loginBtn.gif) no-repeat 0 -299px;
	padding: 0;
	color: #000;
	}	
.infoBox .reacquire:hover{
	background-position: 0 -348px;
	}
.infoBox .countdown{
	width: 174px;
	background: url(../images/loginBtn.gif) no-repeat 0 -397px;
	padding: 0;
	color: #999;
	cursor: default;
	}	
.registerEnd{
	text-align: center;
	font-size: 14px;
	}
.registerEnd div{
	margin: 15px 0;	
	}		
.registerEnd .promptImg span{
	display: inline-block;
	width: 90px;
	height: 91px;
	}
.registerEnd .promptImg .Yes{
	background: url(../images/loginBtn.gif) no-repeat 0 -447px;
	}	
.registerEnd .promptImg .No{
	background: url(../images/loginBtn.gif) no-repeat 0 -547px;
	}	
.registerEnd .promptTxt{
	font-size: 24px;
	}
.step2form{  
	background:none;
	border:none;
	color:#016DBD; 
	cursor:pointer;
	}
.formsubmit{ 
	background: none repeat scroll 0 0 #0068B3;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 3px;
	}
.addkwform{
	display:inline;
	}
.siteswitcherT{
	float: right;
	margin-right: 5px;
	color: #666;
	margin-top: 22px;
	}	
.siteswitcher{
	float: right;
	margin-top: 15px;
	position: relative;
	}	
.siteswitcher .choice {
	padding:0 20px 0 10px;
	line-height: 28px;
	cursor: pointer;
	white-space: nowrap;
	border: 1px solid #ddd;
	background: none;
	position: relative;
	}
.siteswitcher .choice span {
	display: block;
	width: 250px;
	height: 28px;
	color: #0065a3;
	line-height: 28px;
	background: #fff;
	overflow: hidden;
	}
.siteswitcher .choice .tri {
	position: absolute;
	right: 10px;
	top: 13px;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	border-width: 4px;
	border-style: solid dashed dashed dashed;
	border-color: #585858 transparent transparent transparent;
	}	
.siteswitcher .options {
	position: absolute;
	display:none;
	width: 280px;
	top: 29px;
	border: 1px solid #ddd;
	z-index: 101;
	}	
.siteswitcher .options a {
	display: block;
	padding: 0 9px;
	height: 28px;
	line-height: 28px;
	background: #fff;
	overflow: hidden;
	white-space: nowrap;
	color: #666;
	text-decoration: none;
	}
.siteswitcher .options a:hover{
	color: #369;
	background: #edf7ff;
	}
.tagListBar{
	padding: 10px 15px;
	border: 1px solid #eee;
	}
.tagListTitle{
	margin: 15px 0 10px;
	font-size: 14px;
	}	
.tagListBar a{
	display: inline-block;
	margin: 5px 10px 5px 0;
	height: 26px;
	line-height: 26px;
	background: #f9f9f9;
	color: #016dbd;
	padding: 0 25px;
	border: 1px solid #eee;
	text-decoration: none;
	}
.tagListBar a:hover{
	background: #edf7ff;
	border-color:#d1e1ea;
	}
.advertisingList{
	border: 1px solid #d1e1ea;
	padding: 5px 0;
	margin-top: 10px;
	}	
.advertisingList li{
	float: left;
	width: 25%;
	margin: 5px 0;
	}
.advertisingList li a{
	text-decoration: none;
	display: inline-block;
	margin: 0 10px;
	}
.advertisingList li a:hover{
	text-decoration: underline;
	}	
.linksBox{
	border-bottom: 1px solid #d1e1ea;
	padding: 10px 0 25px;
	}
.linksBox a{
	display: inline-block;
	margin: 0 15px 0 0;
	}											
/*--------------------------------noticeLayout--------------------------------------*/
.slr .boxTitle{
	-webkit-animation:slidel 2.2s .2s ease-in both;
    -moz-animation:slidel 2.2s .2s ease-in both;}
    @-webkit-keyframes slidel{
    0%{right:211px;}	
    100%{right:0px;}
    }
    @-moz-keyframes slidel{
    0%{right:211px;}	
    100%{right:0px;}
	}
.boxTitle{
	-webkit-animation:slider 1.5s .2s linear both;
    -moz-animation:slider 1.5s .2s linear both;}
    @-webkit-keyframes slider{
    0%{right:0px;}	
    100%{right:211px;}
    }
    @-moz-keyframes slider{
    0%{right:0px;}	
    100%{right:211px;}
	}
.autoAnimate .boxTitle{
	-webkit-animation:sliderAuto 1.5s .2s linear both;
    -moz-animation:sliderAuto 1.5s .2s linear both;}
    @-webkit-keyframes sliderAuto{
    0%{right:0px;}	
    100%{right:0px;}
    }
    @-moz-keyframes sliderAuto{
    0%{right:0px;}	
    100%{right:0px;}
	}	
.noticeLayout{ 
    position: fixed;
    margin: -88px 0 0 24px;
    _position: absolute;
    width: 212px; 
    height: 222px;
    }   
.noticeLayout .box{
    position: relative;
    width: 100%;
    height: 100%;
    right: -211px;
    }
.noticeLayout .box .list{
    height:50%;
    width: 50%;
    background: #f8f8f8;
    position: absolute;
    }    
.noticeLayout .box .list1{
     z-index: 2;
     background: url(../images/noticeTxt.png) no-repeat;
    } 
.noticeLayout .box .list2{
    left: 50%;
    background: url(../images/noticeTxt.png) no-repeat right 0;
    } 
.noticeLayout .box .list3{
    top: 50%;
    width: 100%;
    z-index: 3;
    background: url(../images/noticeTxt.png) no-repeat 100% bottom;
    } 
.noticeLayout .box .list .noticeClose{
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    overflow: hidden;
    background: url(../images/noticeClose.png) no-repeat;
    right: 10px;
    top: 10px;
    }
.noticeLayout .box .list .noticeClose:hover{
    background-position:  0 -16px;
    } 
.noticeLayout .box .link{
    display: none;
    display: block\0;
    _display: block;
    }
.noticeLayout .animate-in .link{
    display: block;
    display: none\0;
    _display: none;
    }        
.noticeLayout .box .link a{
    display: block;
    position: absolute;
    width: 192px;
    left: 10px;
    height: 18px;
    top: 46px;
    z-index: 55;
    } 
.noticeLayout .box .link .two{
    top: 129px;
    }                                           
.noticeLayout .animate-out .list3{
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-animation:flipOutX 1s .2s linear both;
    -moz-animation:flipOutX 1s .2s linear both;}
    @-webkit-keyframes flipOutX{
    0%{-webkit-transform:perspective(1200px) rotateX(0deg);
    opacity:1;}
    100%{-webkit-transform:perspective(1200px) rotateX(180deg);
    opacity:0;}
    }
    @-moz-keyframes flipOutX{
    0%{-moz-transform:perspective(1200px) rotateX(0deg);
    opacity:1}
    100%{-moz-transform:perspective(1200px) rotateX(180deg);
    opacity:0}
    }     
.noticeLayout .animate-out .list1{
    -webkit-animation:flipOutY 1s .9s linear both;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -moz-animation:flipOutY 1s .9s linear both;}
    @-webkit-keyframes flipOutY{
    0%{-webkit-transform:perspective(1200px) rotateY(0deg);
    opacity:1}
    100%{-webkit-transform:perspective(1200px) rotateY(180deg);
    opacity:0}
    }
    @-moz-keyframes flipOutY{
    0%{-moz-transform:perspective(1200px) rotateY(0deg);
    opacity:1}
    100%{-moz-transform:perspective(1200px) rotateY(180deg);
    opacity:0}
    } 
.noticeLayout .animate-out .list2{
    -webkit-animation:fadeOutRight 1s 1.8s ease both;
    -moz-animation:fadeOutRight 1s 1.8s ease both;}
    @-webkit-keyframes fadeOutRight{
    0%{opacity:1;
    -webkit-transform:translateX(0)}
    100%{opacity:0;
    -webkit-transform:translateX(40px)}
    }
    @-moz-keyframes fadeOutRight{
    0%{opacity:1;
    -moz-transform:translateX(0)}
    100%{opacity:0;
    -moz-transform:translateX(40px)}
    }
.animate-in .list2{
    margin-left: 40px;
    margin-left: 0px\0;
    *margin-left: 0px;
    }  
.noticeLayout .animate-in{
	right: 211px;
	right: -211px\0;
	_right: -211px;
	} 
.noticeLayout .animate-out{
	-webkit-animation:Oright .1s 2.9s ease both;
    -moz-animation:Oright .1s 2.9s ease both;}
    @-webkit-keyframes Oright{
    0%{right:211px;}	
    100%{right:-211px;}
    }
    @-moz-keyframes Oright{
    0%{right:211px;}	
    100%{right:-211px;}
	} 	           
.noticeLayout .animate-in .list2{
    -webkit-animation:fadeInLeft 1s .2s ease both;
    -moz-animation:fadeInLeft 1s .2s ease both;}
    @-webkit-keyframes fadeInLeft{
    0%{opacity:0;
    -webkit-transform:translateX(0)}
    100%{opacity:1;
    -webkit-transform:translateX(-40px)}
    }
    @-moz-keyframes fadeInLeft{
    0%{opacity:0;
    -moz-transform:translateX(0)}
    100%{opacity:1;
    -moz-transform:translateX(-40px)}
    }       
.noticeLayout .animate-in .list1{
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -webkit-animation:flipOutYIn 1s .9s linear both;
    -moz-animation:flipOutYIn 1s .9s linear both;}
    @-webkit-keyframes flipOutYIn{
    0%{-webkit-transform:perspective(1200px) rotateY(180deg);
    opacity:0}
    100%{-webkit-transform:perspective(1200px) rotateY(0deg);
    opacity:1}
    }
    @-moz-keyframes flipOutYIn{
    0%{-moz-transform:perspective(1200px) rotateY(180deg);
    opacity:0}
    100%{-moz-transform:perspective(1200px) rotateY(0deg);
    opacity:1}
    }
.noticeLayout .animate-in .list3{
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-animation:flipOutXIn 1s 1.8s linear both;
    -moz-animation:flipOutXIn 1s 1.8s linear both;}
    @-webkit-keyframes flipOutXIn{
    0%{-webkit-transform:perspective(1200px) rotateX(180deg);
    opacity:0}
    100%{-webkit-transform:perspective(1200px) rotateX(0deg);
    opacity:1;}
    }
    @-moz-keyframes flipOutXIn{
    0%{-moz-transform:perspective(1200px) rotateX(180deg);
    opacity:0}
    100%{-moz-transform:perspective(1200px) rotateX(0deg);
    opacity:1}
    } 		